*
{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHeight {
  min-height: 100%;
  
}

.cardHighlight {
  min-height: 100%;
  background-color: #343a40; /* Set the desired dark background color for the card */
  font-family: 'Exo 2', sans-serif;
  font-size: 100px; /* Set the desired font size */
  
}


.login-form {
  padding: 20px;
  color: white;
  background-image: url('./images/loginbg.jpg');
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  position: relative; /* Position for overlay */
  z-index: 1;
}

.background-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .6); /* Background color with transparency */
  z-index: -1; /* Place behind the form content */
}

/* Additional styles for responsive design */
@media (max-width: 768px) {
  .login-form {
    margin-top: 20px;
  }
}


/* style={{
          width: '800px', // Adjust the width as needed
          padding: '20px',
          color: "white",
          backgroundImage: `url(${require('../images/loginbg.jpg')})`, // Replace with your image path
          backgroundSize: 'cover',
          backgroundPosition: 'center',
          backgroundRepeat: 'no-repeat',
          backgroundColor: 'rgba(0, 0, 0, 0.6)', // Add a semi-transparent background color for the form
        }}*/